@import url('//fonts.googleapis.com/css?family=Lora:400,700|Open+Sans:300,400,700,800&subset=latin-ext');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url("resptable.css");
body {
    font-family: 'Poppins', 'Lora', 'Times New Roman', serif;
    font-size: 1.8em;
    color: #404040;
    background-color: #fff;
}
p {
    line-height: 1.5;
    margin: 30px 0;
}
p a {
    text-decoration: underline
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 800;
}
img.center{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
a {
    color: darkblue/*#404040*/
}
a:hover,
a:focus {
    color: lawngreen /* #f8be12 */
}
a:active {
 color: lawngreen /* #f8be12 */
}
a img:hover,
a img:focus {
    cursor: zoom-in
}
blockquote {
    color: #808080;
    font-style: italic;
}
hr.small {
    max-width: 100px;
    margin: 15px auto;
    border-width: 4px;
    border-color: white;
}
.cancelled {
    text-decoration: line-through;
}
.navbar-custom {
    position: absolute;
	background: whitesmoke;
	border-color: whitesmoke;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.navbar-custom .navbar-brand {
    font-weight: 800
}
.navbar-custom .nav > li > a {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 800;
    letter-spacing: 1px;
	background-color: white;
}
.navbar-custom .nav > li.active > a {
    color: darkblue/*#404040*/;
	background-color:  rgba(255, 255, 255, 0.8);
}
.navbar-custom .nav > li.active > a:hover {
    color: rgba(255, 255, 255, 0.8);
	background-color:  rgba(255, 255, 255, 0.8);
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background-color: transparent
}
.hiddenspan{
	display:none;
}
.scrollDown{
  position:absolute;
  bottom: 2%;
  left: 50%;
  font-size: 4em;
  color: red;;
}

@media only screen and (min-width: 768px){
	.site-heading h1{
	 color: red;
	}
        .site-heading h2{
	 color: red;
	}
    .navbar-custom {
        background: transparent;
        border-bottom: 1px solid transparent;
    }
    .navbar-custom .navbar-brand {
        color: white;
        padding: 20px;
    }
    .navbar-custom .navbar-brand:hover,
    .navbar-custom .navbar-brand:focus {
        color: rgba(255, 255, 255, 0.8)
    }
    .navbar-custom .nav > li > a {
        color: white;
        padding: 20px;
		background-color:transparent; 
    }
    .navbar-custom .nav > li > a:hover,
    .navbar-custom .nav > li > a:focus {
        color: lawngreen;
        background-color: whitesmoke;
    }
	.navbar-custom .nav > li > a:active {
        background-color: whitesmoke;
		color: lawngreen;
    }
	 .navbar-custom .nav > li > form {
        padding: 12px;
    }
    .navbar-custom .nav > li > form > select {
        background:transparent;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' height='10px' width='15px'%3E%3Ctext x='0' y='10' fill='white'%3E%E2%96%BE%3C/text%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: center right;
        padding:6px 22px 6px 12px;
        border:1px solid #FFF;
        color:#FFF;
        border-radius: 0;
        -moz-appearance: none;
        -webkit-appearance: none;
    }
    .navbar-custom .nav > li > form > select:focus {
        box-shadow: none;
    }
    .navbar-custom .nav > li > form > select > option {
        color: initial;    
    }

/* @media only screen and (min-width: 1170px) { 
    .navbar-custom {
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
    .navbar-custom.is-fixed {
        position: fixed;
        background-color: transparent; /*rgba(255, 255, 255, 0.9); *
        border-bottom: 1px solid #f2f2f2; 
    }
    .navbar-custom.is-fixed .navbar-brand {
        color: #404040
    }
    .navbar-custom.is-fixed .navbar-brand:hover,
    .navbar-custom.is-fixed .navbar-brand:focus {
        color: #f8be12
    }
    .navbar-custom.is-fixed .nav > li > a {
        color: #404040
    }
    .navbar-custom.is-fixed .nav > li > a:hover,
    .navbar-custom.is-fixed .nav > li > a:focus,
    .navbar-custom.is-fixed .nav > li.active > a {
        color: #f8be12
    }
    .navbar-custom.is-fixed .nav > li > form > select {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' height='10px' width='15px'%3E%3Ctext x='0' y='10' fill='#404040'%3E%E2%96%BE%3C/text%3E%3C/svg%3E");
        border:1px solid #404040;
        color:#404040;
    }
} */
	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>li>a:focus,
	.navbar-default .navbar-nav>li>a:hover {
		background-color: transparent
	}
	.intro-header {
		background-color: #808080;
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		/*margin-bottom: 50px;*/
	}
	.post-heading{
		color: whitesmoke;
		margin-top: 6%;
	}
	.intro-header .site-heading,
	.intro-header .post-heading,
	.intro-header .page-heading {
		padding: 100px 0 50px;
		color: white;
	}

	.intro-header .site-heading,
	.intro-header .post-heading,
	.intro-header .page-heading {
		padding: 150px 0
	}
	.intro-header .site-heading,
	.intro-header .page-heading {
		text-align: center
	}
	.intro-header .site-heading h1,
	.intro-header .page-heading h1 {
		margin-top: 0;
		font-size: 50px;
	}
	.intro-header .site-heading .subheading,
	.intro-header .page-heading .subheading {
		font-size: 24px;
		line-height: 1.1;
		display: block;
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: 300;
		margin: 10px 0 0;
	}

		.intro-header .site-heading h1,
		.intro-header .page-heading h1 {
			font-size: 80px
		}

	.intro-header .post-heading h1 {
		font-size: 35px
	}
	.intro-header .post-heading .subheading,
	.intro-header .post-heading .meta {
		line-height: 1.1;
		display: block;
	}
	.intro-header .post-heading .subheading {
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 24px;
		margin: 10px 0 30px;
		font-weight: 600;
	}
	.intro-header .post-heading .meta {
		font-family: 'Lora', 'Times New Roman', serif;
		font-style: italic;
		font-weight: 300;
		font-size: 20px;
	}
	.intro-header .post-heading .meta a {
		color: white
	}

		.intro-header .post-heading h1 {
			font-size: 55px
		}
		.intro-header .post-heading .subheading {
			font-size: 30px
		}

	.post-preview > a {
		color: #404040
	}
	.post-preview > a:hover,
	.post-preview > a:focus {
		text-decoration: none;
		color: #00cc00; /*#f8be12;*/
	}
	.post-preview > a > .post-cover {
		max-width: 100%
	}
	.post-preview > a > .post-title {
		font-size: 30px;
		margin-top: 30px;
		margin-bottom: 10px;
	}
	.post-preview > a > .post-subtitle {
		margin: 0;
		font-weight: 300;
		margin-bottom: 10px;
	}
	.post-preview > .post-meta {
		color: #808080;
		font-size: 18px;
		font-style: italic;
		margin-top: 0;
	}
	.post-preview > .post-meta > a {
		text-decoration: none;
		color: #404040;
	}
	.post-preview > .post-meta > a:hover,
	.post-preview > .post-meta > a:focus {
		color: 00cc00;
		text-decoration: underline;
	}

		.post-preview > a > .post-title {
			font-size: 36px
		}

	.section-heading {
		font-size: 36px;
		margin-top: 60px;
		font-weight: 700;
	}
	.caption {
		text-align: center;
		font-size: 14px;
		padding: 10px;
		font-style: italic;
		margin: 0;
		display: block;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}
	.thumbnail .caption h3 {
		margin-top: 0;
		margin-bottom: 0;
	}
	.thumbnail .caption p {
		margin-top: 10px;
		margin-bottom: 0;
		line-height: 1.2;
	}
	footer {
		padding: 50px 0 65px
	}
	footer .list-inline {
		margin: 0;
		padding: 0;
	}
	footer .copyright {
		font-size: 14px;
		text-align: center;
		margin-bottom: 0;
	}
	.form-control {
		border-radius: 0;
		box-shadow: none;
	}
	.form-control:focus {
		border-color: 00cc00;
		box-shadow: 0 0 8px rgba(249, 190, 18, .6);
	}
	.form-group {
		font-size: 14px;
		position: relative;
		margin-bottom: 0;
		padding-bottom: 1.5em;
		padding-right: 15px;
		padding-left: 15px;
		border-bottom: 1px solid #eeeeee;
	}
	form .form-group:last-of-type {
		margin-bottom: 25px
	}
	form .btn {
		margin-left: 15px
	}
	.form-group input,
	.form-group textarea {
		z-index: 1;
		position: relative;
		padding-right: 0;
		padding-left: 0;
		border: none;
		font-size: 1.5em;
		background: none;
		box-shadow: none !important;
		resize: none;
	}
	.form-group label {
		display: block;
		z-index: 0;
		position: relative;
		top: 2em;
		margin: 0;
		font-size: 0.85em;
		line-height: 1.764705882em;
		opacity: 0;
		-webkit-transition: top 0.3s ease, opacity 0.3s ease;
		transition: top 0.3s ease, opacity 0.3s ease;
	}
	.form-group::not(:first-child) {
		padding-left: 14px;
		border-left: 1px solid #eeeeee;
	}
	.form-group-with-value label {
		top: 0;
		opacity: 1;
	}
	.form-group-with-focus label {
		color: 00cc00
	}
	form .row:first-child .form-group {
		border-top: 1px solid #eeeeee
	}
	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder {
		color: #AAB2BD !important
	}
	input::-moz-placeholder,
	textarea::-moz-placeholder {
		color: #AAB2BD !important
	}
	input:-ms-input-placeholder,
	textarea:-ms-input-placeholder {
		color: #AAB2BD !important
	}
	form .checkbox {
		padding-left: 15px;
	}
	form .checkbox small {
		font-size: 12px;
	}
	.btn {
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: 800;
		letter-spacing: 1px;
		border-radius: 0;
		padding: 15px 25px;
	}
	.btn-lg {
		font-size: 16px;
		padding: 25px 35px;
	}
	.btn-default {
		background-color: #fff
	}
	.btn-default:hover,
	.btn-default:focus {
		background-color: #00cc00;
		border: 1px solid #00cc00;
		color: white;
	}
	.input-group .btn {
		padding: 6px 12px;
		font-size: 14px;
		font-weight: 400;
	}
	.pager {
		margin: 20px 0 0
	}
	.pager li > a,
	.pager li > span {
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: 800;
		letter-spacing: 1px;
		padding: 15px 25px;
		background-color: white;
		border-radius: 0;
	}
	.pager li > a:hover,
	.pager li > a:focus {
		color: white;
		background-color: #00cc00;
		border: 1px solid #00cc00;
	}
	.pager .disabled > a,
	.pager .disabled > a:hover,
	.pager .disabled > a:focus,
	.pager .disabled > span {
		color: #808080;
		background-color: #404040;
		cursor: not-allowed;
	}
	.pagination > li > a,
	.pagination > li > span {
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		color: inherit;
	}
	.pagination > li > a:hover,
	.pagination > li > span:hover {
		color: inherit;
	}
	.pagination > li:first-child > a,
	.pagination > li:last-child > a,
	.pagination > li:first-child > span,
	.pagination > li:last-child > span {
		border-radius: 0;
	}
	.pagination > .active > a,
	.pagination > .active > a:focus,
	.pagination > .active > a:hover,
	.pagination > .active > span,
	.pagination > .active > span:focus,
	.pagination > .active > span:hover {
		border-color: #00cc00;
		background: #00cc00;
	}
	::-moz-selection {
		color: white;
		text-shadow: none;
		background: #00cc00;
	}
	::selection {
		color: white;
		text-shadow: none;
		background: #00cc00;
	}
	img::selection {
		color: white;
		background: transparent;
	}
	img::-moz-selection {
		color: white;
		background: transparent;
	}
}
@media only screen and (min-width: 768px) {
	/* VIDEO FULL SCREEN  over 769px*/
	/* Style the video: 100% width and height to cover the entire window */
	#myVideo {
	  position: fixed;
	  right: 0;
	  bottom: 0;
	  min-width: 100%;
	  min-height: 100%;
	}

	/* Add some content at the bottom of the video/page */
	.content {
	  position: fixed;
	  bottom: 0;
	  left: 0;
	  background: rgba(60, 130, 47, 0.8);
	  color: #f1f1f1;
	  width: 60%;
	  padding: 5px;
	   border-radius: 0px 5px 0px 0px;
	}
	
	a.content {
		background-color: white
	}

	/* Style the button used to pause/play the video */
	#myBtn {
	  width: 200px;
	  font-size: 18px;
	  padding: 10px;
	  border: none;
	  background: #000;
	  color: #fff;
	  cursor: pointer;
	}

	#myBtn:hover {
	  background: #ddd;
	  color: black;
	}
	/* END VIDEO FULL SCREEN */
	.iframemobile{
		width:100%;
		height:500px;
	}
}

@media only screen and (max-width: 767px){
	/* VIDEO FULL SCREEN  under 769px*/
	/* Style the video: 100% width and height to cover the entire window */
	
	#myVideo {
	  position: fixed;
	  /* left: -25%;
	  top: 0;
	  width: 150%;
	  height: auto; */
	  -webkit-transform: scaleX(1.3); 
	  -moz-transform: scaleX(1.3);
	}

	/* Add some content at the bottom of the video/page */
	.content {
	  position: relative;
	  background: rgba(60, 130, 47, 0.8);
	  color: #f1f1f1;
	  margin-top: 100px;
	  padding: 5px;
	  font-size: 16px;
	  border-radius: 5px;
	}
	/* END VIDEO FULL SCREEN */
	a.content {
		background-color: white
	}
	
	.container-fluid {
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
		background-color: black;
	}

	.site-heading {
		color: white;
		margin-top: 20%;
		margin-bottom: 10px;
	}
	.post-heading{
		color: whitesmoke;
		margin-top: 20%;
	}
	.iframemobile{
		width:100%;
		height:auto;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: 800;
		text-transform: capitalize;
	}
	hr.small {
		max-width: 100px;
		border-width: 2px;
		border-color: white;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: black;
	}
	.navbar-custom {
		position: absolute;
		background: black;
		border-color: black;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 3;
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}
	.navbar-toggle {
		position: relative;
		float: right;
		padding: 9px 10px;
		margin-top: 8px;
		margin-right: 15px;
		margin-bottom: 8px;
		background-color: whitesmoke;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
	}
	.navbar-custom .nav > li > a {
		color: white;
		text-transform: uppercase;
		font-size: 22px;
		font-weight: 800;
		letter-spacing: 1px;
		background-color: black;
	}
	.navbar-custom .nav > li.active > a {
		color: lawngreen/*#404040*/;
		background-color: black;
	}
	.navbar-custom .nav > li.active > a:hover {
		color: lawngreen/*#404040*/;
		background-color:  transparent;
	}
	.navbar-default .navbar-nav>.open>a,
	.navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav>.open>a:focus {
		background-color: transparent;
	}
	img.navbar-brand {
	   display: block;
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (max-height: 600px){
	/* VIDEO FULL SCREEN  under 769px*/
	/* Style the video: 100% width and height to cover the entire window */
	
	#myVideo {
	  position: fixed;
	  /* left: -25%;
	  top: 0;
	  width: 150%;
	  height: auto; */
	  -webkit-transform: scaleX(1.3); 
	  -moz-transform: scaleX(1.3);
	}

	/* Add some content at the bottom of the video/page */
	.content {
	  position: relative;
	  background: rgba(60, 130, 47, 0.8);
	  color: #f1f1f1;
	  margin-top: 100px;
	  padding: 5px;
	  font-size: 16px;
	  border-radius: 5px;
	}
	/* END VIDEO FULL SCREEN */
	a.content {
		background-color: white
	}
	
	.container-fluid {
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
		background-color: black;
	}

	.site-heading {
		color: white;
		margin-top: 20%;
		margin-bottom: 10px;
	}
	.post-heading{
		color: whitesmoke;
		margin-top: 20%;
	}
	.iframemobile{
		width:100%;
		height:auto;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: 800;
		text-transform: capitalize;
	}
	hr.small {
		max-width: 100px;
		border-width: 2px;
		border-color: white;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: black;
	}
	.navbar-custom {
		position: absolute;
		background: black;
		border-color: black;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 3;
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}
	.navbar-toggle {
		position: relative;
		float: right;
		padding: 9px 10px;
		margin-top: 8px;
		margin-right: 15px;
		margin-bottom: 8px;
		background-color: whitesmoke;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
	}
	.navbar-custom .nav > li > a {
		color: white;
		text-transform: uppercase;
		font-size: 22px;
		font-weight: 800;
		letter-spacing: 1px;
		background-color: black;
	}
	.navbar-custom .nav > li.active > a {
		color: lawngreen/*#404040*/;
		background-color: black;
	}
	.navbar-custom .nav > li.active > a:hover {
		color: lawngreen/*#404040*/;
		background-color:  transparent;
	}
	.navbar-default .navbar-nav>.open>a,
	.navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav>.open>a:focus {
		background-color: transparent;
	}
	img.navbar-brand {
	   display: block;
		margin-left: auto;
		margin-right: auto;
	}
}